Subject: bug#36767: 26.1; request: add more quick keys to the *Help* buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Jun 2021 15:22:35 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sat, 19 Jun 2021 13:58:14 +0200
> Cc: [email-masked], ndame <[email-masked]>
> 
> Eli points out that it'd also be nice to use these commands from outside
> the *Help* buffer, too -- and that's true, but it's kinda unusual for
> commands to act that way?

I didn't necessarily mean the same commands, they could be separate
commands.  What's important to me is their effect.

> I can't think of many other commands (except `C-M-v') that act on
> the "other" window.

Some GUD commands, like the one which sets breakpoints, are similar:
they can be invoked from the GUD buffer and -- with another, more
complex, key sequence -- from the program source buffer as well.